

.insider.duo {
    width: 50%;
}


.matrix-image-title-text{
    margin-top: 15px;
}

.name-function{
    display: block;
}
.container.header, .header, .fix_bar {
    z-index: 999;
}
@media screen and (max-width: 767px) {
    .main-body {
        padding-top: 51px;
    }
    .artikel-container.home-hero-article, .artikel, .artikel.event .article-info{
        height: 200px
    }
    .matrix-beelden{
        margin-top: 10px;
    }

    .insider.duo {
        width: 100%;
    }
    .containerblock.noFlex{
        display: block;
    }
    .section-item.noTopPadding{
        padding-top: 0px;
    }
    .headerimage.placeHolder.win{
        margin-bottom: 10px;
    }
    .column-right{
        padding-left: 0;
    }
}
@media screen and (max-width: 479px) {
    .auteur-image._1 {
        width: 50px;
        height: 50px;
        margin-right: 2px;
        -webkit-box-flex: 0;
        -webkit-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        margin-bottom: 10px ;
        background-image: none;
    }
    .auteur.mobile {
          -webkit-box-pack: start;
          -webkit-justify-content: flex-start;
          -ms-flex-pack: start;
          justify-content: flex-start;
          -webkit-box-align: center;
          -webkit-align-items: center;
          -ms-flex-align: center;
          align-items: center
      }

    .social-share-artikel {
        margin-bottom: 0px;
    }
}